#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-splice-plugin
version:              1.0.3.0
visibility:           public
id:                   hls-splice-plugin-1.0.3.0-3HQmd0BB31z2oBpdeL0r12
key:                  hls-splice-plugin-1.0.3.0-3HQmd0BB31z2oBpdeL0r12
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:
    HLS Plugin to expand TemplateHaskell Splices and QuasiQuotes

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  f801eb46430b76ed26baa151322a9625
exposed:              True
exposed-modules:      Ide.Plugin.Splice Ide.Plugin.Splice.Types
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-splice-plugin-1.0.3.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-splice-plugin-1.0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-splice-plugin
hs-libraries:         HShls-splice-plugin-1.0.3.0-3HQmd0BB31z2oBpdeL0r12
depends:
    aeson-2.1.2.1-3hy4hA3togDsVnwRqQAZI base-4.16.4.0
    containers-0.6.5.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O
    extra-1.7.14-GJGjfBc9h4DFKhF9oMbXKG
    foldl-1.4.16-EG9jDJYKDs3HBMfEyOGPwq ghc-9.2.8
    ghc-exactprint-1.5.0-33lU3WOgSvWAfcvY8djhrj
    ghcide-1.9.1.0-2NBmNRkfWXM1NaaKimXpvI
    hls-plugin-api-1.6.0.0-IrWY97yx4Ki3UEHayHedNv
    hls-refactor-plugin-1.1.0.0-Hj2yYcKCFofDXiZHaeGrOi
    lens-5.2.3-9w28xeY3DMb2UpdPTesfcO
    lsp-1.6.0.0-CM6WDlt9oDB5Oz9CDPKUO7
    retrie-1.2.2-4VscB8Az7HBBBoxQStK1vT
    syb-0.7.2.4-IT59ozboet0H3NdhoNJGts text-1.2.5.0
    transformers-0.5.6.2 unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-3nVNqHdmWG59aZRDnxmFox

haddock-interfaces:
    /usr/share/doc/haskell-hls-splice-plugin/html/hls-splice-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-splice-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

